body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
  text-decoration: none;
}

li {
  margin-top: 10px;
}

#title-info {
  display: inline-block;
  margin-left: 10px;
}
#title-info > i {
  margin: 0 5px;
  border-bottom: 1px dashed grey;
}

.readme-container {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  background-color: #f3f3f3;
  padding: 30px 30px 30px 100px;
  border-radius: 10px;
}

.readme-header {
  text-align: center;
  text-shadow: 3px 3px #ccc;
  font-size: 50px;
  margin-top: 0;
}

.readme-content :not(h1,h2,h3,h4,h5,h6) {
  font-size: 14px;
  line-height: 1.5;
}

.readme-content :not(pre) code,
.readme-content pre {
  font-family: monospace;
  padding: 3px 5px;
  margin-left: 3px;
  margin-right: 3px;
  border-radius: 3px;
  border: solid 1px #ccc;
  background-color: white;
  overflow: auto;
}

.readme-content h1 {
  position: relative;
  left: -70px;
}

.readme-content h2 {
  position: relative;
  left: -50px;
  margin-top: 70px;
  border-bottom: dashed 1px #aaa;
}

.readme-content h3 {
  position: relative;
  left: -30px;
  margin-top: 30px;
}

.readme-content table {
  border-collapse: collapse;
}

.readme-content th,
.readme-content td {
  border: solid 1px #ccc;
  padding: 10px 20px;
}

.readme-content th {
  background-color: #ddd;
}